body {
 	margin : 0px 0px 0px 0px;
	background-image : url(../images/background.gif);}

a {
	color: #009966;
	font-weight : bold;
}
a:hover {text-decoration:underline; color: #C63819}
 
p, blockquote,table,ul,li,blockquote {font-family: verdana;
			    font-size: 9pt;
				font-weight: normal;
				}
h1 {font-family: verdana;
			font-size: 16pt;
			font-weight: bold;
			color:#009966}
			
h2 {font-family: verdana;
			font-size: 8pt}
			
h3 {color: #009966;
			font-size: 14pt;
			font-weight: bold;
			}
h4 {color: #009966;
			font-size: 9pt;
			font-weight: bold;
			} 	
/*bila*/
.colorWhite {
	background-color: #ffffff;
	color: #000000;
	border-color : #009966;

}
a.colorWhite:visited,  a.colorWhite:link,{
	text-decoration: underline;
}

/*svetle zelena*/
.colorLight {
	background-color: #ccffcc;
	border-color: #009966;
	color: #009966;
}
a.colorLight:link, a.colorLight:visited {
	color: #009966;
	text-decoration: none;
	}
a.colorLight:hover {
	text-decoration: underline;
}

/*tmave zelena*/
.colorDark {
	background-color: #009966;
	color: #ffffff;
}
a.colorDark:link, a.colorDark:visited {
	color: #ffffff;
	text-decoration: none;
	}
a.colorDark:hover {
	color: #ffffff;
}

/*oranzova*/
.colorCenter {
	background-color: #ffcc00;
	color: #ffffff;
}
a.colorCenter:link, a.colorCenter:visited {
	text-decoration: none;
	color: #009966;
	}

.policko {
	font-family: verdana;
	font-size: 12px;
	border: 1px solid gray;
}
.tlacitko {
	font-family: verdana;
	font-size: 12px;
	border: 1px solid gray;
	width: 90px;
}
.ramecek {
	font-family: verdana;
	font-size: 12px;
	border: 1px solid gray;
}
.tabulka {
	font-family: verdana;
	font-size: 12px;
	border: 1px solid #EEEEEE;
	background-color: #ffffff;
}

.dokument {
	font-family: verdana;
	font-size: 12px;
	border: 1px solid #ccffcc;
	background-color: #ffffff;
}
div.left {
	width: 500px;
	float: left;
} 
div.right {
	width: 180px;
	float: right;
} 
